/**
 * styling for DIVAS slider - skin dark focus
 * @author Federica Sibella - Michela Chiucini
 * @date 2014/08/01
 * @version 0.1
 * 
 1. RESET styles for Divas Slider
 2. SPINNER styles
 3. MANDATORY Divas Styles
 4. DEFAULT slider settings = SPECIFIC styles for demo
 5. GENERAL media queries
 */
/************************************************************************
 * 1. RESET styles for Divas Slider
 *************************************************************************/
 
*,
*:before,
*:after {  -moz-box-sizing: border-box; -webkit-box-sizing: border-box;  box-sizing: border-box; }
body {  position: relative; width: 100%; margin: 0;} 
section{ position: relative; width: 100%; background: rgba(0, 0, 0, 0);  padding-top: 0;  height: 34vw; }
ul, 
ol { list-style: none outside none; }
.esc { position: relative;	width: 100%; height: 1px; clear: both; }
.clearfix:after {  content: "";  display: table;  clear: both; }

/************************************************************************
 * 2. SPINNER styles
 *************************************************************************/



/************************************************************************
 * 3. MANDATORY Divas styles
 *************************************************************************/
 
#slider_wrapper {
	overflow: hidden;
	margin:35px 0 0;
}

.divas-slider {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: 34vw;
	overflow: hidden;
}

.divas-slider-container {
	position: relative;
	margin: 0;
	padding: 0;
}

.divas-slider-container:after {
  content: "";
  display: table;
  clear: both;
}

.divas-slide {
	position: relative;
	margin: 0;
	padding: 0;
	height:34vw !important;
	float: left;
	overflow: hidden;
}

.divas-slide img {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 34vw !important;
	outline: 0 none;
	-webkit-backface-visibility: hidden;
  	-moz-backface-visibility: hidden;
 	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}
.divas-wing{
	height:34vw !important;
}

/************************************************************************
 * 4. DEFAULT slider settings
 *************************************************************************/

/*
 * divas slide transitions
 */
.divas-slide-transition-left {    
	 -webkit-transition: left 1s cubic-bezier(0.23, 1, 0.32, 1) 0s;
	 -moz-transition: left 1s cubic-bezier(0.23, 1, 0.32, 1) 0s;
	 -o-transition: left 1s cubic-bezier(0.23, 1, 0.32, 1) 0s;
	 transition: left 1s cubic-bezier(0.23, 1, 0.32, 1) 0s;
}

/*
 * divas navigation buttons
 */
.divas-navigation {
	clear: both;
	position: absolute;
	margin: 0px auto;
	height: 0;
	width: 100%;
	text-align: center;
	top: 47%;
	top: calc(45% - 33px);
}
.divas-has-bullets .divas-navigation {
    top: calc(40% - 61px);
}

.divas-navigation span {
	height: 66px;
	outline: 0 none; 
	position: absolute;
	width: 42px; 
	z-index: 9999;
	cursor: pointer;
	margin: 0;
	font-size: 3em;
	color: #fff;
}


.divas-navigation span:hover {
	color: #ffffff;
}

.divas-controls span.divas-start,
.divas-controls span.divas-stop {
	display: none;
}

.divas-navigation span.divas-prev {
	left: 3em;
	background: url("../images/prev.svg") no-repeat top center rgba(0, 0, 0, 0);
}

.divas-navigation span.divas-next {
	right: 3em;
	background: url("../images/next.svg") no-repeat top center rgba(0, 0, 0, 0);
}

@media screen and (max-width: 40em) {
	.divas-navigation span.divas-prev,
	.divas-navigation span.divas-next{
		background-position:center center;
		-webkit-background-size: 75% auto;
		-moz-background-size: 75% auto;
		-o-background-size: 75% auto;
		background-size: 75% auto;
	}
	.divas-navigation span.divas-prev {
		left: 0.5em;
	}
	.divas-navigation span.divas-next {
		right: 0.5em;
	}
}	

/*
 * divas caption styling
 */
.divas-caption {
	position: absolute;
	bottom: 0;
	width: 100%;
	background: rgba(0,0,0,0.7);
	color: #f7f7f7;
	border: none;
	padding: 0.8em 2em;
}


/*
 * divas caption transitions: left
 */
.divas-caption.divas-title-transition-left-start {
	left: -999px;
}

.divas-caption.divas-title-transition-left {
	-webkit-transition: left 1s cubic-bezier(0.23, 1, 0.32, 1) 0s;
	-moz-transition: left 1s cubic-bezier(0.23, 1, 0.32, 1) 0s;
	-o-transition: left 1s cubic-bezier(0.23, 1, 0.32, 1) 0s;
	transition: left 1s cubic-bezier(0.23, 1, 0.32, 1) 0s;
}

.divas-caption.divas-title-transition-left-stop {
	left: 0px;
}

.divas-caption h1 {
	font-weight: 900;
	font-size: 4.8em;
	line-height: 1.1;
}

.divas-caption p {
	text-align:center;
	font-size: 1.8em;
}

/*
 * divas navigation bullets
 */
.divas-bullets {
	clear: both;
	position: relative;
	margin: 0 auto;
	padding: 20px 0;
	text-align: center;
}

.divas-bullets ul {
	list-style: none;
}

.divas-bullet {
  	background-color: rgba(0, 0, 0, 0.1);
	border-radius: 1.5em;
    display: inline-block;
    height: 16px;
    margin: 0 0.3em;
    text-indent: -9999px;
    width: 16px;
}

.divas-bullet-current {
   	background-color: rgba(0, 0, 0, 0.25);
}


 
 /************************************************************************
 * 5. GENERAL media queries
 *************************************************************************/
 
@media screen and (max-width: 87.5em) {
	body {
		font-size: 54.6875%;
	}
}	

@media screen and (max-width: 75em) {
	body {
		font-size: 50.875%;
	}
}	

@media screen and (max-width: 56.75em) {
	body {
		font-size: 45%;
	}
}

@media screen and (max-width: 35em) {
	.divas-caption {
		display: none;
	}
}

@media (max-width: 768px) {
	section,.divas-slider,.divas-slide,.divas-slide img{
	height:60vw !important
}
}
